package chart_series

import "hongze/hongze_yb/global"

func GetChartSeriesByChartInfoId(chartInfoId int) (items []*ChartSeries, err error) {
	err = global.MYSQL["data"].Model(ChartSeries{}).Where("chart_info_id = ?", chartInfoId).Scan(&items).Error
	return
}
